Subject: Ticket Assigned - Return order not collected for over 10 days
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 04:58:54 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return order not collected for over 10 days Hi,

I had requested return of two products under two separate orders, over 10 days back but till now no one has come to take the products back. I have called the customer care centre many times but they say we will send someone in 3-5 days and its over 10 days and no one hs come. I even went to the store to return the item and the staff was extremely rude and categorically said that they have nothing to do with online order and that they can only exchange sizes but will not accept any returns at the store. This happened last saturday at the karama centrepoint store, staff member was Kripan. This is the  worst exchange experience with babyshop I have had so far, normally its always great experience. 

Please can you immediately send someone in the next 2 days and have it collected as I really have no idea how do I return the products now. 

The order number is 9510214691 and 9508429193.

regards,
Shweta

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3381476